# Generated by Django 3.1.1 on 2020-09-30 07:30

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cms', '0003_auto_20200930_0826'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='site',
            name='welcome',
        ),
        migrations.AddField(
            model_name='site',
            name='welcome_summary',
            field=models.TextField(blank=True, max_length=250, null=True, validators=[django.core.validators.MaxLengthValidator(250, message='خوش آمد گویی نمی تواند بیش تر از 250 کاراکتر باشد'), django.core.validators.MinLengthValidator(20, message='خوش آمد گویی نمی تواند کمتر از 20 کاراکتر باشد')], verbose_name='Welcome Summary'),
        ),
        migrations.AddField(
            model_name='site',
            name='welcome_title',
            field=models.CharField(blank=True, max_length=50, null=True, validators=[django.core.validators.MaxLengthValidator(50, message='خوش آمد گویی نمی تواند بیش تر از 50 کاراکتر باشد'), django.core.validators.MinLengthValidator(10, message='خوش آمد گویی نمی تواند کمتر از 10 کاراکتر باشد')], verbose_name='Welcome Title'),
        ),
        migrations.AlterField(
            model_name='site',
            name='about_us_title',
            field=models.CharField(blank=True, max_length=40, null=True, validators=[django.core.validators.MaxLengthValidator(40, message='خوش آمد گویی نمی تواند بیش تر از 40 کاراکتر باشد'), django.core.validators.MinLengthValidator(8, message='خوش آمد گویی نمی تواند کمتر از 8 کاراکتر باشد')], verbose_name='AboutUs Title'),
        ),
        migrations.AlterField(
            model_name='site',
            name='site_name',
            field=models.CharField(blank=True, max_length=30, null=True, validators=[django.core.validators.MaxLengthValidator(30, message='خوش آمد گویی نمی تواند بیش تر از 30 کاراکتر باشد'), django.core.validators.MinLengthValidator(5, message='خوش آمد گویی نمی تواند کمتر از 5 کاراکتر باشد')], verbose_name='Site Name'),
        ),
    ]
